﻿@charset "utf-8";

/* body{margin:0px; padding:0px;font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:12px;color:#333; height:100%;}   */

/*mright*/

.map{ 
	position:relative;
	width:100%; /* 856px */
	margin:40px auto 0 auto;
	overflow: auto;
	height:auto;
	/*让map垂直水平居中*/
	/* height: 600px;
	left: 50%;
	top: 50%;
	margin:-300px 0 0 -358px; */
}
.map a{ 
	/* color:#5b5a5a; */ 
	color:#9B9D9D; /* E5E3E3 */
	font-size:14px; 
	text-decoration:none;
}
.map a:hover{
	/* color:#817C7C; *//*#fff*/
	color: #526CB9; /* DB0812 */
}
.citybg{ position:absolute; display:none; z-index:3; }
.city a.active .citybg{ 
	display:block; 
	z-index:3;
}

.map img{
	z-index: -3;
}

/* area{
	position: absolute;
	z-index: 99999999;
} */
/* map{
	z-index: 100;
}
 */
/* .hot{
	position: absolute;
	z-index: 100;
}  */
area{
	z-index: 100;
	position: absolute;
	outline: none;
}

/*自定义 */
.citybg_custom{
	display:block;
	z-index: 1;
}
